
/* Class = "NSWindow"; title = "Remote Desktop Services Administrator Message"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Remote Desktop Services Administrator Message";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "hBU-65-kyy"; */
"hBU-65-kyy.title" = "Close";
